MediaWiki:Common.css: Difference between revisions

From Spindizzy Wiki
Jump to navigationJump to search
Content deleted Content added
Embiggen somewhat less
Embiggen more consistently
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


body {
body, #content, #bodyContent {
font-size: 1.1em; /* Embiggen the default by 10% */
font-size: 1.1em; /* Embiggen the default by 10% */
}
}

Revision as of 06:00, 12 May 2026

/* CSS placed here will be applied to all skins */

body {
    font-size: 1.1em; /* Embiggen the default by 10% */
}